Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Zwei Probleme in Git
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in Git
ID: SUSE-SU-2016:0798-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Software Development Kit 11-SP4, SUSE Linux Enterprise Debuginfo 11-SP4, SUSE OpenStack Cloud 5
Datum: Do, 17. März 2016, 07:41
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-2324
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-2315

Originalnachricht

   SUSE Security Update: Security update for git
______________________________________________________________________________

Announcement ID: SUSE-SU-2016:0798-1
Rating: important
References: #971328
Cross-References: CVE-2016-2315 CVE-2016-2324
Affected Products:
SUSE OpenStack Cloud 5
SUSE Linux Enterprise Software Development Kit 11-SP4
SUSE Linux Enterprise Debuginfo 11-SP4
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

This update for git fixes a buffer overflow issue that had the potential
to be abused for remote execution of arbitrary code (CVE-2016-2315,
CVE-2016-2324, bsc#971328).


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE OpenStack Cloud 5:

zypper in -t patch sleclo50sp3-git-12460=1

- SUSE Linux Enterprise Software Development Kit 11-SP4:

zypper in -t patch sdksp4-git-12460=1

- SUSE Linux Enterprise Debuginfo 11-SP4:

zypper in -t patch dbgsp4-git-12460=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE OpenStack Cloud 5 (x86_64):

git-core-1.7.12.4-0.14.1

- SUSE Linux Enterprise Software Development Kit 11-SP4 (i586 ia64 ppc64
s390x x86_64):

git-1.7.12.4-0.14.1
git-arch-1.7.12.4-0.14.1
git-core-1.7.12.4-0.14.1
git-cvs-1.7.12.4-0.14.1
git-daemon-1.7.12.4-0.14.1
git-email-1.7.12.4-0.14.1
git-gui-1.7.12.4-0.14.1
git-svn-1.7.12.4-0.14.1
git-web-1.7.12.4-0.14.1
gitk-1.7.12.4-0.14.1

- SUSE Linux Enterprise Debuginfo 11-SP4 (i586 ia64 ppc64 s390x x86_64):

git-debuginfo-1.7.12.4-0.14.1
git-debugsource-1.7.12.4-0.14.1


References:

https://www.suse.com/security/cve/CVE-2016-2315.html
https://www.suse.com/security/cve/CVE-2016-2324.html
https://bugzilla.suse.com/971328

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung